Vinagre Installation Instructions
=================================

You'll need the devel packages of the following libraries:

 - gtk+ >= 2.12
 - glib >= 2.15.3
 - libglade-2.0
 - gconf-2.0
 - gnome-keyring
 - gtk-vnc widget >= 0.3.3 (http://gtk-vnc.sf.net)

To compile it, just do:

./configure [--prefix=/usr]
make
make install (as root, or with sudo)

Avahi integration
=================

Optionally, if you have the avahi-client devel packages, you might want to add
    --enable-avahi
to configure script, in order to be able to browse for VNC servers around.
